body{
background:#fff;
color:#000;
font-family:arial,helvetica,sans-serif;
margin:0;
padding:0;
}
td{
font-family:arial
}
form{
margin:0
}
.u, .forum_3{
font-size:10pt;
font-family:arial
}
.u1, a.u1, a.u1:visited, a.u1:link{
font-size:10pt;
color:#00f
}
.u2, a.u2, a.u2:visited, a.u2:link{
font-size:8pt;
color:#00f
}
a:hover, a.u1:hover, a.u2:hover{
color:#c00
}

ul.dropdown li{
position:relative;
padding:0;
margin:0;
}
ul.dropdown{
list-style-type:none;
padding:0;
margin:0;
}
ul.dropdown-inside{
list-style-type:none;
position:absolute;
left:-9999px;
}
ul.dropdown li.dropdown-top{
display:inline;
float:left;
padding:0;
}
ul.dropdown li.dropdown-top a{
padding:0;
display:block;
}
ul.dropdown a.dropdown-top, a.dropdown-top:visited, a.dropdown-top:link{
padding:0;
}
ul.dropdown a.dropdown-top:hover{
padding:0;
}
ul.dropdown li.dropdown-top:hover .dropdown-inside{
display:block;
left:0px;
border:1px solid #ffeb99;
padding:0;
}
ul.dropdown .dropdown-inside, ul.dropdown .dropdown-inside a, ul.dropdown .dropdown-inside a:visited, ul.dropdown .dropdown-inside a:link{
z-index:10;
color:#00f;
background:#fcfcee;
padding:4px 7px 4px 8px;
text-decoration:none
}
ul.dropdown .dropdown-inside a:hover{
z-index:10;
color:#c00;
background:#efefef;
padding:4px 7px 4px 8px;
text-decoration:underline
}


.ul, a.ul, a.ul:visited, a.ul:link{font-size:8pt;font-family:tahoma,arial;color:#000;text-decoration:none}
.up, a.up, a.up:visited, a.up:link, .adv, a.adv, a.adv:visited, a.adv:link{font-size:8pt;font-family:tahoma,arial;color:#666}
.up1{font-size:8pt;font-family:tahoma,arial}
.up2{font-size:6pt;font-family:tahoma,arial}
.forum_an {padding:5px 5px 8px 0px}
#tbm1{
border-collapse:collapse;
border-spacing:0;
margin-top:5px
}
.tdm11 {
white-space:nowrap;
padding:1px 8px 0px 10px;
/* border:1px solid #ffeb99; */
border-top:1px solid #ffeb99;
border-left:1px solid #ffeb99;
border-right:1px solid #ffeb99;
}
.tdm12{
white-space:nowrap;
padding:6px 8px 5px 10px;
background-color:#ffeb99;
border-top:1px solid #ffeb99;
border-bottom:1px solid #ffeb99;
}
.tdm13{
white-space:nowrap;
padding:0 8px 1px 10px;
background-color:#ffffe0;
/*border:1px solid #ffeb99;*/
border-top:1px solid #ffeb99;
border-left:1px solid #ffeb99;
border-right:1px solid #ffeb99;
}
.vm {
vertical-align:middle
}
.z1 {
margin: 0 2px 0 0;
font-size: 10pt;
color: #c00;
font-weight: bold;
}
#tbm2, #tbm2a{
border-collapse:collapse;
border-spacing:0;
background-color:#ffeb99
}
.tdm21{
padding:9px 3px 9px 10px;
width:540px
}
.tdm22 {
padding: 0px 0px 0px 0px;
}
.tdm23 {
white-space: nowrap;
padding: 0px 0px 0px 0px;
text-align: left;
}
.tdm24 {
white-space: nowrap;
width: 240px;
text-align: center;
font-size: 10pt;
font-family: Arial;
}
.tdm25 {
font-size: 10pt;
font-family: Arial;
padding: 2px 3px 2px 9px;
}

.tdm32 {
width: 240px;
font-size: 10pt;
font-family: Arial;
padding: 0px 0px 0px 0px;
}

#sh_all {
border-collapse:collapse;
border-spacing:0px;
width:100%;
}
#sh_all td.all {
padding:5px;
}

#sh_rz_fr {
font-size:10pt;
font-family:Arial;
border-collapse:collapse;
border-spacing:0px;
width:100%;
}
#sh_rz_fr td.rz_fr {
padding:0px;
}

#sh_rz {
margin-top:5px;
font-size:10pt;
font-family:Arial;
border-collapse:collapse;
border-spacing:0px;
width:100%;
}
#sh_rz td.rz {
background: #FFFFFF;
font-size: 10pt;
border: 1px solid #FFEB99;
padding: 3px 4px 6px 5px;
width: 100%;
}

#sh_rz1 {
font-size:10pt;
font-family:Arial;
border-collapse:collapse;
border-spacing:0px;
}

.sh_rz1 td.rz1 {
pading-right: 120px;
padding: 0px 100px 0px 0px;
}

#sh_fr {
margin-top:5px;
font-size:10pt;
font-family:Arial;
border-collapse:collapse;
border-spacing:0px;
width:100%;
}
#sh_fr td.fr {
background: #FFFFFF;
font-size: 10pt;
border: 1px solid #FFEB99;
padding: 3px 4px 6px 5px;
width: 100%;
}

#tb_fa {
border-collapse: collapse;
width: 240px;
}
#td_fa {
padding: 0px;
}

#tb_op0 {
border-collapse: collapse;
}
#td_op0 {
text-align: right;
font-size: 10pt;
}

#tb_op {
border-collapse: collapse;
border: 2px solid #FFEB99;
margin-top: 3px;
}
#td_op {
border: 1px solid #FFEB99;
padding: 5px 5px 5px 5px;
}

#tdt_op {
border: 1px solid #FFEB99;
padding: 5px 5px 5px 5px;
text-align: center;
background-color: #FFFFCC;
}

#tdv_op {
border: 1px solid #FFEB99;
padding: 5px 5px 5px 5px;
text-align: center;
}

#tb_f0 {
border-collapse: collapse;
width:100%;
margin-top: 2px;
}
#td_f0 {
font-size: 10pt;
text-align: left;
}
#td_f1 {
padding: 0px 0px 2px 10px;
text-align: center;
}
.r5 {
margin-left: 5px;
}

#tb_f {
border-collapse: collapse;
border: 1px solid #FFEB99;
margin-top: 3px;
width:100%;
}

.stm {
width:100%;
padding:0;
margin:0;
border-collapse: collapse;
background: #fff;
}
.st1 {
background: #fff;
}
.st2 {
background: #f5f5eb;
}
.st1:hover, .st2:hover 
{
background: #CCFFCC;
background-color: #CCFFCC
}
table tr.st1:hover td,
table tr.st2:hover td
{
background: #CCFFCC;
background-color: #CCFFCC
}


.sd4 {
padding: 0px 5px 5px 10px;
}

.nb {
margin-right: 20px;
}

.blink1 {
background-color: #FFFFCC;
}

.op_group {
background-color: #F0F1F3;
}

.li_op {
margin-top: 0px;
margin-bottom: 4px;
}

.adv {margin-right:210px}

.shop_td {background:#FFFFFF;font-size:10pt}
.shop_td2 {
	background: #FFFFFF;
	font-size: 10pt;
	border: 1px solid #FFEB99;
	padding: 3px 4px 6px 5px;
}
.shop_tab2 {margin-top: 5px}
.shop_fr {color:#666666}

.shop_mod_td {padding: 0px 4px 5px 5px;}


.st {font-size: 12px;}

.men
{
font-family: Arial;
font-size: 10pt;
color: #333399;
}
a.men
{
font-family: Arial;
font-size: 10pt;
color: #333399;
}
a.men:visited
{
font-family: Arial;
font-size: 10pt;
color: #333399;
}
a.men:link
{
font-family: Arial;
font-size: 10pt;
color: #333399;
}
a.men:hover
{
font-family: Arial;
font-size: 10pt;
color: red;
}

.mu, a.mu, a.mu:visited, a.mu:link {
font-family: Arial;
font-size: 10pt;
color: #999966;
}
a.mu:hover {
font-family: Arial;
font-size: 10pt;
color: #FF0000;
}
.mrt, .f, a.mrt, a.f, a.mrt:visited, a.f:visited, a.mrt:link, a.f:link {
font-size:10pt;
color:#CC0000
}
.mr, a.mr, a.mr:visited, a.mr:link{
font-size:11pt;
color:#c00;
text-decoration:none
}
a.mr:hover, a.mrt:hover{
font-size:11pt;
color:#000;
text-decoration:underline
}
.mrb, a.mrb, a.mrb:visited, a.mrb:link{
font-family:arial;
font-size:11pt;
color:#00f;
text-decoration:none
}
a.mrb:hover{
font-family:arial;
font-size:11pt;
color:#c00;
text-decoration:underline
}
.forum_2, a.forum_2, a.forum_2:visited, a.forum_2:link {
font-family:Arial;
font-size:10pt;
color:#CC0000;
font-weight:bold;
}
a.forum_2:hover {
font-family:Arial;
font-size:10pt;
color:#FF0000;
font-weight:bold;
}

.bo, a.bo, a.bo:visited, a.bo:link, .forum_1 {
font-weight:bold
}

.forum_1 {
font-size:10pt;
}

.mens, a.mens, a.mens:visited, a.mens:link {
font-family: Arial;
font-size: 8pt;
color: #333399;
}
a.mens:hover
{
font-family: Arial;
font-size: 8pt;
color: red;
}

.men2, a.men2, a.men2:visited, a.men2:link {
font-family: Arial;
font-size: 10pt;
color: blue;
}
a.men2:hover {
font-family: Arial;
font-size: 10pt;
color: red;
}

.san_sm, a.san_sm, a.san_sm:link {
font-family: sans-serif, Arial;
font-size:8pt;
}
a.san_sm:visited {
font-family: sans-serif, Arial;
font-size:8pt;
color: #333399;
}
a.san_sm:hover
{
font-family: sans-serif, Arial;
font-size:8pt;
color: #CC0000;
}
.dock{
font-family:sans-serif,arial;
font-size:8pt;
font-weight:bold
}
.dock1{
font-family:sans-serif,arial;
font-size:8pt;
}
.dock2{
font-family:sans-serif,arial;
font-size:8pt;
background-color:#ffc
}
.smr, a.smr, a.smr:visited, a.smr:link {
font-family:sans-serif, Arial;
font-size:8pt;
color:#CC0000
}
a.smr:hover {
font-family:sans-serif, Arial;
font-size:8pt;
color:red
}

.smg, a.smg, a.smg:visited, a.smg:link 	{font-family:sans-serif, Arial; font-size:8pt; color:#006600}
a.smg:hover 	{font-family:sans-serif, Arial; font-size:8pt; color:red}

.smru, a.smru, a.smru:visited, a.smru:link{
font-family:sans-serif,arial;
font-size:8pt;
color:#c00;
text-decoration:none
}
a.smru:hover{
font-family:sans-serif,arial;
font-size:8pt;
color:#000;
text-decoration:underline
}
.smse, a.smse, a.smse:visited, a.smse:link{
font-family:sans-serif,arial;
font-size:8pt;
color:#060;
text-decoration:none
}
a.smse:hover{
font-family:sans-serif,arial;
font-size:8pt;
color:#000;
text-decoration:underline
}

.smb, a.smb, a.smb:visited, a.smb:link {font-family:sans-serif, Arial; font-size:8pt; color:black}
a.smb:hover {font-family:sans-serif, Arial; font-size:8pt; color:#CC0000}

.s2 {
font-family: sans-serif, Arial;
font-size: 8pt;
color: black;
}
a.s2, a.s2:visited, a.s2:link {
font-family: sans-serif, Arial;
font-size: 8pt;
color: blue;
}
a.s2:hover {
font-family: sans-serif, Arial;
font-size: 8pt;
color: red;
}

.oz {
border-color: black;
margin-right: 7px;
}
.oz1 {
border-color: black;
margin-left: 7px;
}
.oz2 {
border-color: black;
margin-right: 7px;
margin-bottom: 5px;
text-align: left;
}
.s {
color: #999999;
}
.red {color:red}
.green {color:green}

h1 {color:navy; font-size:14pt}
.h1a, a.h1a, a.h1a:visited, a.h1a:link {color:navy; font-size:14pt}
h2 {color:#006600; font-size:13pt}
h3,.viol {color:navy; font-size:12pt}


.white, a.white, a.white:visited, a.white:link {color: white; font-size:10pt}
.navy {color: navy}

.br, a.br, a.br:visited, a.br:link {
color: #c00;
}
a.br:hover {
color: #000;
}

.g_b {
background-color: #FFEB99
}
.bg1 {
background-color: #FFEB99;
text-align: center
}

#drg, #drv {
border: 1px solid #FFEB99;
width: 100%;
font-size: 10pt;
}
#drv {
margin-top: 4px;
/*
width: 240px;
float: right;
*/
}
#drg td, #drv td {
padding: 5px;
}
#drg .tov, #drv .tov {
font-size: 11pt;
}

.sr {background-color:#E8F0FF}
div.bp_num {font-weight:bold}
span.bp_act {background-color:#FFFFFF; color:#CC0000}

.b, a.b, a.b:visited, a.b:link {color:#000000}
.g, a.g, a.g:visited, a.g:link {color:#006600}
a.b:hover, a.g:hover {color: #CC0000}

.wb, a.wb, a.wb:visited, a.wb:link {color:#FFFFFF;font-weight:bold}

.t {
margin-top: 5px
}
.tc {
text-align: center;
margin-top: 5px
}

.sd {color:#666666}

ol.res li {margin-top:1em}
ol.res div.tit {font-size:120%}
ol.res div.inf {margin-top:0.2em}

ul.res li {margin-top:1em}

.fs2pb2 {padding-bottom:0.2em}
.pb3 {padding-bottom:0.2em}
.pb2 {padding-bottom:0.2em;font-size:10pt}
.pb4 {padding-bottom:5px;font-size:10pt}

.za {text-decoration:none}
.za:hover{text-decoration:underline}

.rl_news_t_sim {color:#CC0000; font-weight:bold; font-size:10pt}
.rl_news_ul1, .forum_3 {
margin-top:4px;
margin-bottom:-2px;
}
.rl_news_li1, .forum_4 {margin-bottom:3px}
.rl_news_li2 {margin-bottom:14px}
html body table.b-yandex-reklama th, html body table.b-yandex-reklama td {padding:0}
html body table.b-yandex-reklama, html body table.b-yandex-reklama
*{font-family: Arial, Sans-Serif;}

html body table.yandex_direct th, html body table.yandex_market th, html body table.yandex_premium th {padding:0;}
html body table.yandex_direct td, html body table.yandex_market td, html body table.yandex_premium td {padding:0;}
html body yandex_direct table, html body yandex_market table, html body yandex_premium table {padding:0;}

.nw {white-space:nowrap}
.nwr {white-space:nowrap;margin:0 2px 0 2px}

.se_opul {
font-size: 10pt;
}
.se_opli {
margin-top:0px
}
.se_opl {
color: #666666
}

.anons_bar_tab_0 {
margin-top: -8px;
margin-bottom: 10px
}
.anons_bar_tab_1 {
margin-top: 10px;
margin-bottom: 10px
}
.drop-shadow {
position:relative;
padding:0px; 
margin: 2px 10px 0px 0px; 
box-shadow:6px 6px 6px rgba(0, 0, 0, 0.3);
}